/* @override http://localhost:8888/nms/css/services.css */

/* Services
----------------------------------------*/

#header_services {
  height:289px;
  position:relative;
  margin-top:10px;
}

#header_services .headerText {
	font-size:16px;
	color:#000;
	width:500px;
	position:absolute;
	left:394px;
	top:185px;
	margin:0;
	font-weight:normal;
	}
	
#servicesSlideContainer {
	height:210px;
	width:980px;
	position:relative;
	}
	
#servicesSlideContainer #prev {
	background: url(../img/next_prev_btns.png) no-repeat 0 0;
	width:25px;
	height:25px;
	position:absolute;
	top:90px;
	left:5px;
	display:block;
	text-indent:-9999px;
	ovewrflow:hidden;
	outline:none;
	z-index:1000;
	}
	
#servicesSlideContainer #prev:hover {
	background: url(../img/next_prev_btns.png) no-repeat 0 -25px;
	}
	
#servicesSlideContainer #next {
	background: url(../img/next_prev_btns.png) no-repeat -25px 0;
	width:25px;
	height:25px;
	position:absolute;
	top:90px;
	right:5px;
	display:block;
	text-indent:-9999px;
	ovewrflow:hidden;
	outline:none;
	z-index:1000;
	}
	
#servicesSlideContainer #next:hover {
	background: url(../img/next_prev_btns.png) no-repeat -25px -25px;
	}

#servicesSlides {
	width:980px !important;
	visibility:none;
	top:-40px;

	}
	
#servicesSlides ul {
	list-style-type:none;
	height:250px;
	overflow:hidden;
	}

#servicesSlides ul li {
	width:960px;
	position:relative;
	height:250px !important;
	}
	
#servicesSlides .slideText {
	position:absolute;
	top:60px;
	left:20px;
	width:600px;
	color: black; font-size: 1em; line-height: 1.5em; }

#servicesSlides .slideText strong {
	font-size: 18px;
	color:#005398;
	margin-bottom:8px;
	font-weight: bold; }
	
	#servicesSlides .slideText h2 {
	font-size: 18px;
	color:#0092D6;
	margin-bottom:8px;
	font-weight: normal; font-style: normal; }	


#servicesSlides .slideImg {
	width:300px;
	height:240px;
	position:absolute;
	bottom:-1px;
	right:1px;
	}
	
#servicesWrapper {
	width:100%;
	overflow:hidden;
	}
	
.serv {
	width:195px;
	float:left;
	padding:10px 25px 10px 0px;
	}
	
#servicesWrapper .design {
	width:224px;
	}
	
.serv a {
	display:block;
	font-size:12px;
	outline:none;
	}

#servicesWrapper ul li { list-style-type: none; list-style-position: outside; margin: 0;}

strong.blue { color: blue; }

#servicesWrapper ul { margin: 5px 0; text-align: left; }

	
.serv .active {
	font-weight:bold;
	color:#333333;
	}
	
.serv .active:hover {
	text-decoration:none;
	}

.serv h3 {
	text-indent:-9999px;
	margin-bottom:10px;
	}
	
#servicesWrapper .a-strategy h3 {
	display:block;
	background:url(http://static.hugeinc.com/imgs/services/servicesTitles.png) no-repeat 0 0;
	width:90px;
	height:21px;
	}
	
#servicesWrapper .b-design h3 {
	display:block;
	background:url(http://static.hugeinc.com/imgs/services/servicesTitles.png) no-repeat 0 -25px;
	width:130px;
	height:21px;
	}
	
#servicesWrapper .c-technology h3 {
	display:block;
	background:url(http://static.hugeinc.com/imgs/services/servicesTitles.png) no-repeat 0 -50px;
	width:130px;
	height:21px;
	}
	
#servicesWrapper .d-interactive_marketing h3 {
	display:block;
	background:url(http://static.hugeinc.com/imgs/services/servicesTitles.png) no-repeat 0 -75px;
	width:192px;
	height:21px;
	}
	
#servicesWrapper .a-strategy {
	padding-right:15px;
	}
	
#servicesWrapper .c-technology {
	width:208px;	
	}
	
#servicesWrapper .d-interactive_marketing {
	padding:10px 0 0 0;
	}

#different {
	border-top:1px solid #000;
	padding: 40px 0 0 0;
	position:relative;
	}
	
#different h3 {
	background:url(http://static.hugeinc.com/imgs/services/servicesTitles.png) no-repeat 0 -98px;
	width:230px;
	height:25px;
	text-indent:-9999px;
	display:block;
	margin-bottom:12px;
	}
	
#whyDifferent {
	width:100%;
	overflow:hidden;
	}
	
#whyDifferent div {
	width:415px;
	float:left;
	padding-right:45px;
	font-size:12px;
	line-height:20px;
	}
	
#whyDifferent p {
	margin-bottom:25px;
	}
	
#whyDifferent .last {
	padding-right:0;
	}
	
#differentChick {
	background:url(http://static.hugeinc.com/imgs/services/differentChick.jpg) no-repeat;
	width:161px;
	height:80px;
	position:absolute;
	top:-13px;
	_top:-12px;
	right:30px;
	}

